/*Cookie Consent Begin*/

#cookie-consent {

    position: fixed;
    bottom: 0;
    background-color: #fff;
    min-height: 100px;
    line-height: 26px;
    padding: 20px 55px 10px 55px;
    left: 8%;
    right: 8%;
    display: none;
    z-index: 2147483645;
}

#cookie-consent p {

    letter-spacing: auto;
    font-size: 0.85em;
    line-height: 1.5;
    font-family: Avenir-Regular, sans-serif;
    color: #1e1e1d;
}

#cookie-consent a {

    color: #bebaa8;
}

#cookie-consent a:hover {

    color: #bebaa8;
    text-decoration: underline !important;
}

#cookie-consent .jbtn {

    height: 50px;
	width: 150px;
	font-family: Helvetica, sans-serif;
	font-size: 21px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	transition-duration: 0.5s;
	background: #bebaa8;
	color: #fff;
	border: 5px solid #bebaa8;

}

#cookie-consent .jbtn:hover {

    background-color: #fff;
    color: #bebaa8;
    	border: 5px solid #bebaa8;
}

#cookie-consent .consent-content {

    display: grid;
    grid-template-columns: auto auto;
}

#cookie-consent .consent-btn-container {

    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 0 30px 55px;
}

#cookie-consent strong {

    font-family: "Comfortaa", sans-serif;
    font-size: 20px;
}

/* TABLET */

@media (max-width: 990px) {

    #cookie-consent .consent-content {

        grid-template-columns: 1fr;
    }

    #cookie-consent .consent-btn-container {

        padding: 15;
    }

    #cookie-consent .consent-btn-container {

        padding: 15px 0 15px 0;
    }
}